Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libjavascriptcoregtk-3.0-0 on Debian Unstable (Sid)


Install libjavascriptcoregtk-3.0-0

Installing libjavascriptcoregtk-3.0-0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjavascriptcoregtk-3.0-0

libjavascriptcoregtk-3.0-0 package information

distro Debian Unstable (Sid)
section Main
name libjavascriptcoregtk-3.0-0
version 2.4.11-1
description JavaScript engine library from WebKitGTK+
subsection libs
website webkitgtk.org
maintainer Debian WebKit Maintainers

Uninstall libjavascriptcoregtk-3.0-0

To remove just libjavascriptcoregtk-3.0-0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjavascriptcoregtk-3.0-0

Uninstall libjavascriptcoregtk-3.0-0 and it’s dependent packages

To remove the libjavascriptcoregtk-3.0-0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjavascriptcoregtk-3.0-0

Purging libjavascriptcoregtk-3.0-0

If you also want to delete configuration and/or data files of libjavascriptcoregtk-3.0-0 from Debian Sid then this will work:

sudo apt-get purge libjavascriptcoregtk-3.0-0

To delete configuration and/or data files of libjavascriptcoregtk-3.0-0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjavascriptcoregtk-3.0-0

 

Comments

comments